#ifndef IGNORE_HPP_INCLUDED
#define IGNORE_HPP_INCLUDED

#include "Nameable.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class Ignore : public Nameable
    {
        public:
            Ignore();
            Ignore(const void* Obj);
            Ignore(const Ignore& I);
            static Class GetClass();

    };
}

#endif // IGNORE_HPP_INCLUDED
